<?php

namespace App\Modules\Group\Domain;

class GroupToken {

    private string $value;

    public function __construct(string $value) {
        $this->value = $value;
    }

    public function getValue() { return $this->value; }
}